RubyGems Navigation menu

onebusaway_ruby 0.1.4

A OneBusAway Ruby library built with HTTParty

Gemfile
          gem 'onebusaway_ruby', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install onebusaway_ruby
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,553

For this version 403

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - December 7, 2013 (6.5 KB)
  2. 0.1.2 - December 7, 2013 (6.5 KB)
  3. 0.1.1 - December 7, 2013 (6.5 KB)
  4. 0.1.0 - December 7, 2013 (5.5 KB)